
Grupo 4 B - Feature #3969

Etapa 2 

09/04/2024 07:42 PM - rafael nakata

Status: New Start date: 09/09/2024

Priority: Urgent Due date: 11/17/2024

Assignee: rafael nakata % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Description

Subtasks:

Feature # 4664: Bitácoras New

Feature # 4665: Producción de Interfaz New

  Feature # 4666: Codificación New

  Feature # 4667: Diseño New

Feature # 4668: Rediseño del Robot New

  Feature # 4669: Ideas y Pruebas de Diseño New

  Feature # 4670: Implementación del Diseño Final New

Feature # 4671: Informe New

Feature # 4672: Presentación New

Feature # 4673: Creación del Servidor New

  Feature # 4674: Desarrollo de las funciones New

  Feature # 4675: Codificación del Server New

History

#1 - 09/04/2024 07:44 PM - rafael nakata

- Due date set to 10/01/2024

#2 - 11/07/2024 09:20 AM - ariel colque

- Assignee changed from rafael nakata to brandon jalanoca

- Priority changed from High to Normal

- Estimated time set to 1.00

#3 - 11/07/2024 09:22 AM - ariel colque

- Assignee changed from brandon jalanoca to rafael nakata

#4 - 11/16/2024 04:09 PM - ariel colque

- Estimated time deleted (1.00)
